## xdg-desktop-portal-regolith 0.3.8-1

=== meson_options.txt ===
option('systemduserunitdir', type: 'string', value: '', description: 'Custom directory to install systemd user units.')
