## xdg-desktop-portal-regolith 0.3.4-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.4-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 17 Feb 2024 19:45:52 +0000

xdg-desktop-portal-regolith (0.3.4) focal; urgency=medium

  * fix: install file set incorrect
  * fix: remove arch specific path in install file
  * fix: leave x11 session name as 'regolith'

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 23 Jan 2024 18:05:45 -0800

xdg-desktop-portal-regolith (0.3.3) focal; urgency=medium

  * refactor: fork portal config file based on x11/wayland session type

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Jan 2024 10:43:41 -0800

xdg-desktop-portal-regolith (0.3.2-1) focal; urgency=medium

  * fix: add desktop session portals conf for Regolith
  * chore: remove upstream localization files

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 02 Jan 2024 14:35:09 -0800

xdg-desktop-portal-regolith (0.3.1-1) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: register all the gnome interfaces with xdp in the portal file

  [ Regolith Linux ]
  * fix: throw error as described in docs to avoid crash
  * chore: enable debug logging in portal backend for development, to be reverted in the future
  * chore: remove dead code from upstream

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 02 Jan 2024 11:13:06 -0800

xdg-desktop-portal-regolith (0.3.0-1) focal; urgency=medium

  * feat: implement no-op services for those provided by gnome backend

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 01 Jan 2024 12:43:44 -0800

xdg-desktop-portal-regolith (0.2.0-1) focal; urgency=medium

  * feat: add (empty) settings to test

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 31 Dec 2023 16:26:08 -0800

xdg-desktop-portal-regolith (0.1.0-1) focal; urgency=medium

  * Initial Release 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 05 Oct 2021 07:27:39 -0700
