## xdg-desktop-portal-regolith 0.3.5-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.5-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 19:37:11 -0700

xdg-desktop-portal-regolith (0.3.5) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: explicitly assign problematic portal interfaces (that fallback to gnome) to regolith portal

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 03 Apr 2024 14:59:14 -0700
