## xdg-desktop-portal-regolith 0.3.6-1-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.6-1-1regolith-plucky) plucky; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Apr 2025 22:17:53 +0000

xdg-desktop-portal-regolith (0.3.6-1) jammy; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 10 Feb 2025 12:09:37 -0500

xdg-desktop-portal-regolith (0.3.5-4) jammy; urgency=medium

  [ Anudeep Sanapala ]
  * feat: Implement set_wallpaper_uri method in Wallpaper.Portal (#3)

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * chore: use regolith-ci-bot user and token
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 19:32:56 +0000

xdg-desktop-portal-regolith (0.3.5-3) jammy; urgency=medium

  * fix: update package dependency to use variant also available on jammy

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 Dec 2024 11:26:57 -0800

xdg-desktop-portal-regolith (0.3.5-2) jammy; urgency=medium

  * fix: add missing systemd dependency to control to fix build on oracular

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 19 Oct 2024 14:21:59 -0700
