=== debian/control ===
Source: xdg-desktop-portal-regolith
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10),
               gettext,
               intltool,
               libglib2.0-dev,
               libgtk-4-dev,
               meson,
               po-debconf,
               systemd-dev,
               valac-0.56-vapi,
               valac-bin
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/xdg-desktop-portal-regolith

Package: xdg-desktop-portal-regolith
Architecture: any
Depends:
  ${shlibs:Depends},
  ${misc:Depends},
  libjsonrpc-glib-1.0-dev
Description: Regolith XDG Portal backend
 Provides access to desktop features to sandboxed apps.

Package: xdg-desktop-portal-regolith-x11-config
Architecture: any
Depends:
  xdg-desktop-portal-regolith
Description: Regolith X11 XDG Portal configuration file

Package: xdg-desktop-portal-regolith-wayland-config
Architecture: any
Depends:
  xdg-desktop-portal-regolith
Description: Regolith Wayland XDG Portal configuration file
