=== debian/control ===
--- 
+++ 
@@ -27,11 +27,11 @@
 Package: xdg-desktop-portal-regolith-x11-config
 Architecture: any
 Depends:
-  xdg-desktop-portal-regolith
+  xdg-desktop-portal (>=1.20)
 Description: Regolith X11 XDG Portal configuration file
 
 Package: xdg-desktop-portal-regolith-wayland-config
 Architecture: any
 Depends:
-  xdg-desktop-portal-regolith
+  xdg-desktop-portal (>=1.20)
 Description: Regolith Wayland XDG Portal configuration file
