## xdg-desktop-portal-regolith 0.3.8-2-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.8-2-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Nov 2025 02:45:42 +0000

xdg-desktop-portal-regolith (0.3.8-2) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: dark mode not working (#18)

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Nov 2025 02:44:50 +0000

xdg-desktop-portal-regolith (0.3.7-2) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 06 Apr 2025 16:55:06 +0000

xdg-desktop-portal-regolith (0.3.6-2) jammy; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 10 Feb 2025 12:12:25 -0500
