## xdg-desktop-portal-regolith 0.3.8-3-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.8-3-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 22:07:23 +0000

xdg-desktop-portal-regolith (0.3.8-3) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: dark mode not working (#18)

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Nov 2025 02:44:36 +0000
