## xdg-desktop-portal-regolith 0.3.9-1-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.9-1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 27 Jan 2026 17:25:20 +0000

xdg-desktop-portal-regolith (0.3.9-1) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: disable newly added gnome xdp interfaces

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 27 Jan 2026 17:24:27 +0000
