## xdg-desktop-portal-regolith 0.3.9-2-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.9-2-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 27 Jan 2026 17:27:25 +0000

xdg-desktop-portal-regolith (0.3.9-2) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: use none instead of regolith backend for disabling interfaces
  * fix: disable newly added gnome xdp interfaces

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 27 Jan 2026 17:26:22 +0000
