## xdg-desktop-portal-regolith 0.3.9-3-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.9-3-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 27 Jan 2026 17:26:49 +0000

xdg-desktop-portal-regolith (0.3.9-3) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: use none instead of regolith backend for disabling interfaces
  * fix: disable newly added gnome xdp interfaces

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 27 Jan 2026 17:26:06 +0000
