## xdg-desktop-portal-regolith 0.3.10-1-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.10-1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 02 Feb 2026 01:44:17 +0000

xdg-desktop-portal-regolith (0.3.10-1) jammy; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 31 Jan 2026 17:41:53 +0000
