## xdg-desktop-portal-regolith 0.3.10-2-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.10-2-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 30 Jan 2026 20:37:57 +0000

xdg-desktop-portal-regolith (0.3.10-2) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * Revert "fix: disable newly added gnome xdp interfaces"

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 30 Jan 2026 20:37:02 +0000
