=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                libgtk-4-dev,
                meson,
                po-debconf,
-               systemd-dev,
                valac-0.56-vapi,
                valac-bin
 Standards-Version: 4.1.2
@@ -27,11 +26,11 @@
 Package: xdg-desktop-portal-regolith-x11-config
 Architecture: any
 Depends:
-  xdg-desktop-portal (>=1.20)
+  xdg-desktop-portal-regolith
 Description: Regolith X11 XDG Portal configuration file
 
 Package: xdg-desktop-portal-regolith-wayland-config
 Architecture: any
 Depends:
-  xdg-desktop-portal (>=1.20)
+  xdg-desktop-portal-regolith
 Description: Regolith Wayland XDG Portal configuration file
