## xdg-desktop-portal-regolith 0.3.10-3-1regolith

=== debian/changelog ===
xdg-desktop-portal-regolith (0.3.10-3-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 30 Jan 2026 20:38:06 +0000

xdg-desktop-portal-regolith (0.3.10-3) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * Revert "fix: disable newly added gnome xdp interfaces"

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 30 Jan 2026 20:37:28 +0000
